/*
 * TYPEFACE
 */
@font-face {
	font-family: 'Iconset';
	src: url('/type/Iconset.eot');
	src: url('/type/Iconset.eot?#iefix') format('embedded-opentype'),
	     url('/type/Iconset.woff') format('woff'),
	     url('/type/Iconset.ttf') format('truetype'),
	     url('/type/Iconset.svg#Iconset') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon-type {
	font-family: "Iconset";
	font-size: 1.1em;
	text-transform: none;
}

html, body { padding: 0; margin: 0; }

.photo-panel {
	display: table;
	#position: relative;
	#height: 100%;
	margin-bottom: 100px;
	margin-top: 25px;
}

.photo-panel-img .fader,
.photo-panel-video .fader {
	width:100%;
	height:100%;
	background: #000;
	border: none;
	opacity: 1;
	z-index: 2;

	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

.always-show {
	visibility:visible !important;
}
.always-hide {
	visibility:hidden !important;
}

.always-nodisp { display: none; }
.display-table { display: table; }

html {
	/* force vertical scrollbar to prevent 'jumps' */
	min-height: 100%;
	margin-bottom: 1px;
}

body {
	font-size:13px;
	background: #000;
	color: #777;
}

body, input {
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
}

h1, h2, h3 { font-weight:normal; }

a, a:visited, a:active, a:link {
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;

	text-decoration: none;
	color: #aaa;
	cursor:pointer;
}

a:hover {
	color: #fff;
}

.noborder { border: none !important; }

.vertical-align * {
	vertical-align: middle;
}

/**
 * HEADER
 */
#mainmenu {
	width:450px;
    padding: 8px 0 8px 8px;
	text-transform: uppercase;
	z-index:20;
}

#mainmenu div.logo {
	float: left;
	display:inline-block;
	margin-right: 5px;
	background-image: url('/img/logo_BLK_1x.png');
	background-image: -webkit-image-set(url('/img/logo_BLK_1x.png') 1x, url('/img/logo_BLK_2x.png') 2x);
	width: 48px;
	height: 32px;
}

#navigation-menu {
	line-height: 32px;
}

#header-logo {
	font-weight: 400;
	color:#fff;
	cursor:default;
}

#header-explore, #header-surprise {
}

.header-search-submit {
	cursor:pointer;
	position:absolute;
	right:18px;
	top:3px;
	*top:12px;
	z-index:10;
}

#header-spacer {
	clear: both;
	height: 48px;
}

#header-container {
	position:absolute;
	top: 0px;
	height: 48px; /* HEADER_HEIGHT */
	width: 100%;
	font-size: 1.2em;
	font-weight:300; /* header */
	z-index:10;
	background-color:rgb(0,0,0);
	background-color:rgba(0,0,0,0.8);

	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease;
}

#header-container:hover {
	background-color:rgba(0,0,0,1.0);
}

.header-list {
	margin:0;
	padding:0px;
}

#header-right .header-list {
	padding-top:9px;
	text-align:right;
}

.header-list li {
	display:inline;
	list-style-type:none;
}

#header-link-search:hover, #header-link-search.chosen { color:#ffe554; }
#header-link-explore:hover { color:#ff5454; }
#header-link-surprise:hover { color:#87ff54; }

#topmost {
	color:#444;
	font-size:12px;
	text-align:right;
}

#title {
	padding-left:10px;
}

#title img { cursor:pointer; }

#tools-menu {
	text-align: right;
	padding: 8px 8px 0 8px;
	line-height: 32px;
	vertical-align: middle;
	float:right;
	display:inline-block;
}

#header-login-menu {
	text-transform: uppercase;
	position:absolute;
	background:#333;
	left:0;
	top:16px;
	padding: 5px 0;
	width: 100%;
	font-family: "Open Sans", sans-serif;
	z-index:80;
	display:none;
}

#header-login-menu li {
	display: inline;
}

#header-login-menu a {
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;

	font-size:0.833em;
	font-weight: 400;
	display:block;
	padding-bottom:2px;
	z-index:60;
	text-align: left;
	text-indent: 1em;
	text-shadow:0 1px 1px #222;
}

#header-login-menu a:hover {
	background: #222;
}


#login-menu {
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;

	color:#aaa;
	position:relative;
	background: #111;
	padding:0 5px;
	vertical-align: top;
	display:inline-block;
	padding:0 5px;

	cursor:default;
}

#login-menu.loggedin:hover {
	background: #333;
	color:#fff;
}

#login-menu.loggedin:hover #header-login-menu {
	display:block;
}

#header-login-menu hr {
	border: 1px solid #444;
}

#login {
	text-align:right;
	text-shadow: 0px 1px 1px #333;
	position:relative;
}

#login-text {
}

#login-text .icon-type {
	padding-left: 2px;
}

#login-text:hover {
	background: #333;
}

#login-buddyicon {
    height: 32px;
    width: 32px;
    vertical-align: top;
}

.login-username {
}

/***
 * FOOTER
 */
#footer {
	border-top:1px solid #222;
	font-size:0.8em;
	margin-left:auto;
	margin-right:auto;
	margin-top: 50px;
	padding-bottom:30px;
	padding-top:10px;
	text-align:center;
}

#footer div {
	display:inline-block;
	margin-right: 5px;
	margin-top:10px;
	background-image: url('/img/logo_BLK_1x.png');
	background-image: -webkit-image-set(url('/img/logo_BLK_1x.png') 1x, url('/img/logo_BLK_2x.png') 2x);
	background-repeat: no-repeat;
	padding-left: 55px;
	text-align: left;
}

#no-javascript {
	font-weight: bold;
	color: red;
	margin-bottom: 1em;
}

#small-logo {
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;

	position:fixed;
	bottom: 3px;
	left: 7px;
	z-index: 100;
	opacity:0.3;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

#small-logo:hover {
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#progress {
	cursor:default;
	position:fixed;
	bottom: 3px;
	right: 7px;
	font-size: 0.8em;
	color: #444;
	z-index: 100; /* Above the dimmer */
}

/***
 * TOPMOST AND TEXT INFO BOXES
 */

.text-container {
	margin-left:auto;
	margin-right:auto;
	padding-bottom:15px;
	width:1000px; /* HEADER_WIDTH*/
}

.text-container-left {
	float:left;
	width:480px;
}

.text-container-right {
	float:right;
	width:480px;
}


#text-placeholder {
	max-height:0px;
	overflow:hidden;
}

#text-placeholder.expanded {
	-webkit-transition: max-height 1s ease;
	-moz-transition: max-height 1s ease;
	-o-transition: max-height 1s ease;
	transition: max-height 1s ease;

	max-height:2048px;
}

.text-container .close-link {
	font-weight:bold;
	text-align:center;
	font-variant:small-caps;
}

.text-container .close-link a { color: #603; }
.text-container .close-link a:hover { color: #ccc; }

.text-container h1 {
	color:#aaa;
	font-weight:300; /* header */
	font-size:36px;
}

.text-container p {
	padding-left:10px;
}

.text-container a:hover { color:#fff; }
.text-container a {
	color:#ccc;
}

.text-container li {
	padding-top:1em;
}

.text-bullet-header {
	font-size:24px;
	font-weight:bold;
	font-weight:300; /* header */
}

ul.text-about-like {
	float: left;
	list-style: none;
	margin: 0 0 13px;
	padding-left: 10px;
	width: 100%;
	height:25px;
	overflow: hidden;
}

ul.text-about-like li{
    display: block;
    float: left;
    padding:0;
}

ul.text-about-like li.text-about-like-twitter { width:200px; }

.text-key {
	color:#996;
	font-variant:small-caps;
	font-weight:bold;
}

.small-li li {
	padding-top:3px !important;
}

.email-feedback {
	background:transparent url('/img/email.png') no-repeat scroll 0 1px;
	padding-left:142px;
	#width:142px;
	#display:inline-block;
}

.email-questions {
	background:transparent url('/img/email.png') no-repeat scroll 0 -17px;
	padding-left:148px;
	#width:148px;
	#display:inline-block;
}

.email-problems {
	background:transparent url('/img/email.png') no-repeat scroll 0 -35px;
	padding-left:143px;
	#width:143px;
	#display:inline-block;
}

.bookmarklet {
	border:1px dotted;
	font-size:1.4em;
	margin:20px;
	padding:3px;
	background:#333;
}

.text-link-code {
	background:#000;
	border:1px solid #333;
	color:#777;
	font-size:20px;
	margin:10px;
	width:300px;
}

/*
 * Social media
 */
#text-share {
}

.text-share-logo {
	font-family: "Iconset";
	font-size:32px;
	padding-right:5px;
}

.text-share-social-link {
	line-height:32px;
}

#text-share table {
	border:1px solid #333;
	margin-left:10px;
	padding:10px;
}

/***
 * INFO BAR
 */
#infobar {
	display:block;
	margin: 0 auto 10px;
	width:1000px;/*HEADER_WIDTH*/
}

#infobar-top {
	position:relative;
	margin-top: 10px;
}

.infobar-buddyicon {
	position:absolute;
	bottom:-10px;
	float:left;

}

.infobar-buddyicon img {
	width: 48px;
	height: 48px;
	padding: 4px;
	border: 1px solid #333;
}

.infobar-title {
	display: inline-block;
	vertical-align: top;
	color: #666;
}

/* .infobar-title-withbuddyicon { margin-left:63px; } */

.infobar-primary {
	font-weight:300; /* header */
	font-size:1.8em;
	color: #444;
	text-transform:lowercase;
}

.infobar-tag-connector {
	padding:0 4px;
}

.infobar-type-explore,
.infobar-type-search,
.infobar-type-globaltag,
.infobar-type-user,
.infobar-type-group,
.infobar-type-place {
	cursor:default;
	font-weight:400;
}

.infobar-type-explore { color:#802a2a; }
.infobar-type-search { color:#80732a; }
.infobar-type-globaltag { color:#2a5a80; }
.infobar-type-user { color:#802a73; }
.infobar-type-group { color:#2a805a; }
.infobar-type-place { color:#442a80; }

.infobar-primary a {
	color: #666;
}

.infobar-primary a:hover {
	color: #ccc;
}

.infobar-mainelem {
	color: #888;
	text-transform:none;
}

.infobar-secondary {
	font-weight:400;
	font-size:1.1em;
}

#infobar-map {
	height:400px;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
}

.infobar-display {
	border-bottom: 2px solid #222;
	margin-top: 5px;
	text-align: right;
	white-space: nowrap;
	padding-bottom: 10px;
}


.infobar-element {
	margin-left:1em;
}

.infobar-display li {
	display:inline;
}

.infobar-display-popout li {
	display:block;
}

.infobar-display-menu:hover .infobar-display-popout {
	display:block;
}

.infobar-type { color:#444;}
.infobar-sort, .infobar-view, .infobar-filter {
	font-size: 12px;
	text-align: right;
	display: inline;
}

.infobar-view .infobar-selectedoption {
    border-color: #222
                  #222
                  #000;
    border-style: solid;
    border-width: 2px 2px 4px;

    color: #aaa;

	padding:10px;
	cursor: default;
}

.menu-holder .infobar-selectedoption {
	color:#555;
	padding:4px;
	text-shadow:0 1px 1px #222;
}

.infobar-browseoption {
	cursor:pointer;
	padding: 4px;
	text-shadow:0 1px 1px #222;
}

.infobar-view a.infobar-browseoption {
	color: #555;
}

.infobar-view a.infobar-browseoption:hover {
	color: #fff;
}

#infobar-exploredate { cursor: pointer }

/***
 * FLUID DISPLAY
 */
#photos {
	margin-left: auto;
	margin-right: auto;
}

/* NOTE: For old IE we add #-protected widths with an extra few pixels so that
 * everything fits in.
 *
 * NOTE: If these are updated, updated them in the JavaScript where meta
 * viewport data is set
 */
#photos.fluid-size-m {width:930px; #width:940px;}
#photos.fluid-size-z {width:1070px; #width:1080px;}
#photos.fluid-size-l {width:1454px; #width:1464px;}

/* When hiding meta, we make things narrower but only for the large
 * view since it is the only view where the width of a single image
 * can be wider than the header
 */
#photos.fluid-size-m-meta-hide {width:930px;}
#photos.fluid-size-z-meta-hide {width:930px;}
#photos.fluid-size-l-meta-hide {width:1046px;}

.photos-page {
	/*display: table;*/
	margin-bottom: 50px;
}

/* Start: Photo panel */
/*.photo-panel  moved to top for speed reasons */

.photo-subpanel-align {
	#position:relative;
	#float: left;
	vertical-align:top;
	display:table-cell;
	margin-bottom: 2em;
	text-align: right;
}

.fluid-size-m .photo-subpanel-align {width:522px;}
.fluid-size-z .photo-subpanel-align {width:662px;}
.fluid-size-l .photo-subpanel-align {width:1046px;}

.photo-subpanel {
	position: relative;
}

.photo-panel .photo-panel-img, .photo-panel .photo-panel-video {
	-webkit-transition: border 0.5s ease;
	-moz-transition: border 0.5s ease;
	-o-transition: border 0.5s ease;
	transition: border 0.5s ease;

	border: 1px solid #333;
	padding: 10px;
	background-position:10px 10px;
	background-repeat:no-repeat;
	float:right;
	position:relative;
}

.photo-panel .photo-panel-img {
	cursor:url('/img/zoomin.cur'), pointer !important;
}
.photo-panel .photo-panel-img:hover, .photo-panel .photo-panel-video:hover { border-color:#808080; }

img.zoomed-element {
	cursor:url('/img/zoomout.cur'), pointer !important;
}

.photo-panel-play-icon {
	z-index: 2;
	border:medium none;
	bottom:18px;
	left:20px;
	position:absolute;
}

/* Photo actions */
.photo-action-titles {
	margin: 10px 0;
	border-bottom: 1px dotted #333;
	cursor:pointer;
	padding-left: 0;
	padding-bottom: 5px;
	list-style: none;
}

.photo-action-titles li,
.photo-action-titles a {
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;

	color:#444;
	padding: 5px;
}

.photo-action-titles li:hover,
.photo-action-titles a:hover {
	color:#fff;
}

.photo-action-titles li.selected {
	color: #aaa;
	border-left: 1px dotted #333;
	border-right: 1px dotted #333;
	border-top: 1px dotted #333;
	border-bottom: 2px solid #000;
	padding-bottom: 5px;
	cursor: default;
}

/* Favs */
.photo-fav {
	display:inline;
	font-size:13px;
}

.photo-fav-grey {
}

.photo-fav-grey:hover {
}

.photo-fav-inprogress {
	-moz-animation-name: aGlowing;
	-moz-animation-duration: 1s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;

	-webkit-animation-name: aGlowing;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;

	-ms-animation-name: aGlowing;
	-ms-animation-duration: 1s;
	-ms-animation-iteration-count: infinite;
	-ms-animation-timing-function: linear;

	-o-animation-name: aGlowing;
	-o-animation-duration: 1s;
	-o-animation-iteration-count: infinite;
	-o-animation-timing-function: linear;

	animation-name: aGlowing;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

#item-data-choser-fav .photo-fav-color,
#item-data-choser-fav .photo-fav-color:hover,
.photo-action-titles .photo-fav-color,
.photo-action-titles .photo-fav-color:hover {
    color: #800;
}

/* Description etc. */
.photo-info {
	display:inline;
}

/* Comments */
form.inprogress,
form.inprogress input,
form.inprogress textarea {
	cursor:progress;
}

form.photo-comment-entry {
	background: #111;
	padding: 5px;
}

.photo-comment {
	display:inline;
	font-size:13px;
	cursor:pointer;
}

.photo-comment:hover {
}

.photo-comment-input {
	resize: none;
	border:none;
	background: #111;
	color: #ccc;

	margin:3px 0px;

	width:100%;

	font-size:1em;
	font-family: "Open Sans", sans-serif;

	overflow:auto;
}


form.inprogress .photo-comment-input {
	color:#555;
}

.photo-comment-entry .loading-holder {
	height: 1.1em;
	width: 32px;
	float: right;
    margin: 10px;
    padding: 3px;
    display: none;
}

.photo-comment-entry .anim_loading {
	background-color: #444;
}

.photo-comment-confirm {
	color:#8b8d00;
	margin-top:5px;
}

.photo-comment-confirm a {
	color:#881d1d !important;
	font-weight:bold;
	background:none !important;
}

.photo-comment-confirm a:hover {
	text-decoration:underline;
}

.button {
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;

	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;

	border: none;

	padding:3px;
	margin-right:10px;
	margin-top:5px;

	cursor:pointer;

	background:#222;
	color:#777;

	font-weight:300;
	font-size:1.1em;
	text-shadow:0 1px 1px #000;
}

.photo-comment-entry .button {
	width: 120px;
}

.button:hover {
	color:#ccc;
	background:#555;
}

form.inprogress .button,
form.inprogress .button:hover {
	color:#000;
	background:#222;
}

/* Map */
.photo-map {
	display:inline;
	font-size:13px;
	cursor:pointer;
}

.photo-map-grey {
}

.photo-map-grey:hover {
}

.photo-map-selected {
}

.photo-map-display {
	width:400px; /* Total width 400px */
	height:240px;
	margin:3px 0;
	background: #111;
}

/* Add contact */
.photo-addcontact {
	display:inline;
	font-size:13px;
	cursor:pointer;
}

.photo-addcontact:hover {
}

/* View on Flickr */
.photo-flickr {
	display:inline;
	font-size:13px;
	border:none;
}

.photo-flickr:hover {
}

/* End: photo panel */

/* Start: meta panel */
.meta-subpanel-align {
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;

	#position:relative;
	#float:right;
	width: 400px;
	vertical-align:middle;
	display:table-cell;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.meta-subpanel-align:hover {
	opacity: 1;
}

.meta-subpanel {
	#position: relative;
	text-align: left;
	width: 400px;
	word-wrap: break-word;
}

.meta-subpanel a { color:#aaa; }
.meta-subpanel a:hover {
	color: #fff;
}

.meta-elem {
	margin-top:0.5em;
}

.meta-elem-actions {
	margin-top:8px;
}

.meta-elem-desc {
}

.explore-number {
	color:#333;
}

.photo-title {
	font-weight: 300; /* header */
	font-size: 1.5em;
	color: #999;
}

.meta-subpanel .photo-desc, .meta-subpanel .photo-tags {
	word-wrap: break-word;
	font-size: 0.9em;
	color: #666;
	margin-top:0px;
	width:390px; /* Total width 400px with scrollbar */
}

.photo-tags {
	padding:0;
	margin:0;
	color:#555;
}

.photo-tags li {
	display:inline;
	padding-right:5px;
}

.photo-tags a {
	color:#555;
	text-decoration:underline;
	padding-right:4px;
}

.meta-mini {
	clear:both;
	display:none;
	/*visibility:hidden*/
	padding-top:10px;
}

/* In case the mini meta is wider than the image, or the page we
 * need to force a line break. We do this by specifying the width
 * here.
 *
 * We don't force it to be less than the width of the header though.
 */
.fluid-size-m .meta-mini {width:930px;}
.fluid-size-z .meta-mini {width:930px;}
.fluid-size-l .meta-mini {width:1046px;}

/* End: meta panel */

.photo-owner { font-size: 0.9em; font-style: italic; padding-right:3px; }

.photo-exif {
	-webkit-transition: height 0.25s ease-in-out;
	-moz-transition: height 0.25s ease-in-out;
	-o-transition: height 0.25s ease-in-out;
	transition: height 0.25s ease-in-out;

	height: 0px;
	overflow: hidden;

	font-size:13px;
	color: #444;
	margin-bottom:4px;
}
.photo-exif a { color:#444;}

.photo-stats {
	font-size:13px;
	color: #444;
	padding-right:8px;
	cursor:default;
}

.photo-stats-views    {}
.photo-stats-comments {}
.photo-stats-taken    {}
.photo-stats-uploaded {}


.photo-geo {
	font-size:13px;
	color: #444;
	margin-top:4px;
}
.photo-geo .country {
	text-transform: uppercase;
}
.photo-geo a { color:#444;}
.photo-geo a:hover { color: #2f70cc; } /*__SKIP_INVERT__*/


.photo-meta { margin-top: 0.4em; width: 60%; padding-bottom: 1px; }

.meta-elem-copyright {
}

.meta-elem-copyright, .meta-elem-copyright a, .meta-elem-copyright a:hover {
	color:#333;
}

.photo-copyright {
	font-family: "Iconset";
	font-size:1.3em;
}

/***
 * ITEM DISPLAY
 */
#item-display {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.item-copyright, .item-copyright a, .item-copyright a:hover {
	font-size:12px;
	color:#333;
	background:none;
	margin-top:10px;
}

#item-photo{
	-webkit-transition: width 0.5s ease, height 0.5s ease;
	-moz-transition: width 0.5s ease, height 0.5s ease;
	-o-transition: width 0.5s ease, height 0.5s ease;
	transition: width 0.5s ease, height 0.5s ease;
}

#item-photo-protector {
	position:absolute;
	z-index:9;
	background:url('/img/spaceout.gif');
}

#item-data {
	width:1000px;/*HEADER_WIDTH*/
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	overflow:hidden;
}

#item-data-left {
	float:left;
	padding-right:10px;
	width:710px;
}

#item-data-right {
	float:right;
	width:280px;
}

.item-data-right-misc {
	padding:10px;
	background:#101010;
	margin-top:10px;
	border-top:1px dotted #333;
}

#item-data-right .photo-comment-input {
	width:270px;
	background: #111;
	margin-top:0;
	overflow:auto;
}

#item-data-choser {
	color:#fff;
	list-style-type:none;
	font-weight: 300; /* header */
	text-align:center;
	text-transform: uppercase;
	margin:0 0 15px 0;

	padding-top:15px;
	padding-bottom:5px;
	padding-left:0px;
	padding-right:0px;

	border-bottom: 2px solid #333;
}

#item-data-choser li {
	display:inline;
	font-size:14px;
	padding:5px 15px 5px;
}

#item-data-choser .item-data-choser-selected {
	background:#000;
	border-color:#333
	             #333
	             #000;
	border-style:solid;
	border-width:2px;
	font-size:18px;
	padding-top:10px;
}

#item-data-choser .item-data-choser-selected a,
#item-data-choser .item-data-choser-selected a:hover
{
	color:#ccc;
	cursor:default;
}

.item-data-right-misc ul {
	margin-top:5px;
}

.item-data-header {
	font-size:1.5em;
	font-weight:300; /* header */
}

.item-data-key {
	color:#666;
}

.item-data-value {
	color:#888;
}

 .item-data-content {
 }

/*
 * Item Main Stuff
 */
#item-data-desc {
	clear:both;
}
#item-data-main-other .item-data-header {
	font-weight:bold;
	font-size:1.25em;
}

#item-data-main-other ul {
	list-style-type:none;
	margin-bottom:20px;
	margin-top:5px;
	padding-left:10px;
}

#item-fav { margin-bottom:5px; }

/*
 * Item Comment Stuff
 */
#item-data-comments-options {
	font-size:14px;
	color:#444;
	margin-bottom:15px;
	text-align:right;
}

#item-data-comments-options .chosenoption {
	color:#555;
	cursor:default;
}

.item-data-comment-container {
	margin-bottom:30px;
	padding:10px;
}

.item-data-comment-container-even {
	border: 1px solid #101010;
}

.item-data-comment-container-odd {
	background:#101010;
}

.item-data-comment-buddyicon {
	float:left;
	width:52px;
	display:block;
}

.item-data-comment-buddyicon img {
	border:1px solid #333;
	height:48px;
	padding:4px;
	width:48px;
}

.item-data-comment-container-right{
	margin-left:64px;
}

.item-data-comment-container-right img {
	display:none;
}

.item-data-comment-author {
	font-size:1.2em;
	font-weight: 300; /* header */
}

.item-data-comment-date {
	color:#555;
	font-style:italic;
}


.item-data-comment-content {
	padding-top:3px;
}

/*
 * Item Map stuff
 */
#item-data-map {
}

#map-blurb {
	margin-bottom:10px;
	margin-top:10px;
	text-align:right;
}

#map-blurb .country {
	text-transform: uppercase;
}

#map-canvas {
	margin-left:auto;
	margin-right:auto;
	width:708px;
	height:380px;
}

/*
 * Item EXIF stuff
 */

.item-data-context-header {
	font-size:1.2em;
	font-weight: 300; /* header */
}

/*
 * Item EXIF stuff
 */
#item-data-exif {
}

.exif-toggle {
	text-align:center;
	margin-bottom:30px;
}

#exif-all {
}

.exif-tagspace-header {
	color:#aaa;
	font-size:18px;
	font-weight:bold;
	margin-bottom:3px;
	padding-bottom:3px;
	text-align:center;
}

.exif-tagspace {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}

.exif-tag-name {
	text-align:right;
	font-weight:bold;
	width:315px;
}

.exif-tag-value {
	text-align:left;
	width:315px;
}

/***
 * MSEARCH
 */
#header-search {
    margin: 10px 15px;
    padding: 0;
    border: none;
}

#msearch {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

    background-color:#222;
    font-size: 1.5em;
    color: #ccc;
    font-weight:300; /* header */
    border: none;
    padding: 5px 0 5px 5px;
    margin: 0;
    width: 100%;
    z-index: 60;
}

#msearch::selection {
	color:#000;
	background: #777;
}

#msearch::-moz-selection {
	color:#000;
	background: #777;
}

#msearch-results {
	background-color:rgb(51,51,51);
	background-color:rgba(51,51,51,0.9);
	font-size:12px;
	position:absolute;
	top:48px; /* HEADER_HEIGHT */
	left:0;
	width:100%;
	z-index:60;
}

#msearch-results-container {
	padding: 0 10px;
	text-transform:none;
	font-family: "Open Sans", sans-serif;
}

#msearch-results .button {
    border:none;
    font-weight:300; /* header */
    font-size: 36px;
    font-weight: bold;
    margin: 0 0 0 5px;
    padding: 2px;
    width: 120px;
	height:50px;
}

#msearch-left {
	float: left;
	width: 50%;
	margin-bottom: 10px;
}

#msearch-right {
	float: right;
	width: 50%;
	margin-bottom: 10px;
}

.msearch-result-box {
	-webkit-transition: height 0.5s ease;
	-moz-transition: height 0.5s ease;
	-o-transition: height 0.5s ease;
	transition: height 0.5s ease;

	margin:5px;
    padding: 5px 5px 5px 10px;
}

/* These are the two topmost result boxes */
#msearch-general,
#msearch-user {
	margin-top: 0px;
}

.msearch-result-ajax { position: relative; }

.msearch-result-box div {
	margin-top:5px;
	margin-left:5px;
	margin-bottom:0;
	padding:0;
	max-height:220px;
	overflow-y:auto;
}

.msearch-result-box div.loading-holder {
	overflow: hidden;
}

.msearch-result-box ul {
	margin-bottom:10px;
	margin-left:5px;
	margin-top:5px;
	padding:0 0 0 15px;
	max-height:220px;
	overflow-y:auto;
}

.msearch-result-box li {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:3px;
	padding-bottom:3px;
}

.msearch-result-box .prefix {
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;

	font-weight:300; /* header */
	text-transform: uppercase;
	font-size:1.5em;
	padding:2px;
}

/* Activity indicators */
.msearch-progress {
	visibility:hidden;
	height:16px;
	width:32px;
	padding-left:30px;
	position:absolute;
	right:10px;
	top:4px;
}

#msearch-groups .anim_loading { background-color: #2a805a; }
#msearch-user   .anim_loading { background-color: #802a73; }
#msearch-places .anim_loading { background-color: #442a80; }

.msearch-inprogress .msearch-progress { visibility: visible; }

#msearch-general .prefix { color:#80732a; }
#msearch-user    .prefix { color:#802a73; }
#msearch-groups  .prefix { color:#2a805a; }
#msearch-tags    .prefix { color:#2a5a80; }
#msearch-places  .prefix { color:#442a80; }

#msearch-general:hover .prefix { color:#ffe554; }
#msearch-user:hover    .prefix { color:#ff54e5; }
#msearch-groups:hover  .prefix { color:#54ffb5; }
#msearch-tags:hover    .prefix { color:#54b5ff; }
#msearch-places:hover  .prefix { color:#8754ff; }

.msearch-result-box .desc {color:#777;}

#msearch-general  {
	background-color:#1a1708;
}

#msearch-user {
	background-color:#1a0817;
}

#msearch-user img {
	border:1px solid #333;
	float:left;
	height:36px;
	padding:2px;
	width:36px;
}

#msearch-user-info {
	margin-left: 45px;
	margin-top:0;
	padding:0;
}

.msearch-user-name { font-size:20px; }

#msearch-tags {
	background-color:#08121a;
}

#msearch-tags .tag-connector {
	color:#777;
	font-style:italic;
	padding:0 4px;
}

#msearch-groups {
	border-bottom:none;
	background-color:#081a12;
}

#msearch-places {
	border-bottom:none;
	background-color:#0d081a;
}

.menu-holder {
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;

	text-transform: uppercase;
	cursor:default;
	background-color:#111;
	display:inline;
	padding:5px;
	position:relative;
}

.menu-holder .icon-type {
	padding-left:5px;
}

.menu-popout {
	background-color:#333;

	display:none;
	left:0px;
	line-height:2em;
	margin-bottom:0;
	margin-top:0;
	padding:5px 0;
	width:100%;
	position:absolute;
	text-align:left;
	top:20px;
	z-index:20;
}

.menu-popout a {
	-webkit-transition: background 0.2s ease-out;
	-moz-transition: background 0.2s ease-out;
	-o-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;

	display:block;
}

.menu-popout a:hover {
	background: #222;
}

.menu-holder:hover {
	background-color:#333;
	color:#fff;
}

.menu-holder:hover .menu-popout {
	display:block;
}

ul.menu-popout li {
	padding-left: 0.5em;
}

/***********************/

/***
 * SET VIEW
 */
#sets {
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	width: 1000px;/*HEADER_WIDTH*/
}

#sets-container {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}

.set-panel {
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;

	margin-bottom:50px;
	width:176px;
	text-align:center;
}
.set-panel:hover { cursor:pointer; }

.set-img {
	-webkit-transition: border 0.5s ease;
	-moz-transition: border 0.5s ease;
	-o-transition: border 0.5s ease;
	transition: border 0.5s ease;
	display:inline-block;
	border: 1px solid #333;
	width: 75px;
	height: 75px;
	padding: 5px;
	margin: 0px;
	margin-bottom: 10px;
}
.set-panel:hover .set-img { border-color: #808080; }

.set-panel .set-name {
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
	font-weight: 300;
	font-size:1.2em;
	color: #999;
}
.set-panel:hover .set-name { color: #fff;}

.set-panel .set-count {
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
	color: #444;
}
.set-panel:hover .set-count { color: #ccc; }

.set-panel .set-desc {
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
	color: #666;
	padding-top:5px;
}
.set-panel:hover .set-desc { color: #ccc; }

/***
 * TAG VIEW
 */
#tags {
	margin-left: auto;
	margin-right: auto;
	width:1000px;/*HEADER_WIDTH*/
	text-align:center;
}

#tags-hotlist a {
	margin:0 5px;
}

#alltags {
	margin-left: auto;
	margin-right: auto;
	width:800px;
}

.alltags-header {
	font-weight:300; /* header */
	border-bottom:1px dotted #333;
	color:#444;
	font-size:48px;
	margin:30px auto 10px;
}

.alltags-link {
	margin:0 5px;
	line-height:24px;
}

/***
 * INFO BOX
 */
.info {
	background-color:#222;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	padding-bottom:40px;
	padding-top:40px;
	width:1000px;/*HEADER_WIDTH*/
}

.info a { color:#ccc; }
.info a:hover { color:#fff; }

/***
 * PHOTO OPTIONS
 */
#option-panel {
	color:#777;
	background: #000;
	padding:1px;
	cursor:default;
}

#option-panel-title {
	color: #ddd;
	font-weight: 300;
	font-size: 1.8em;
	text-transform: uppercase;
	background: #222;
	padding: 10px;
}

.options-entry {
    font-size: 1.5em;
    background-color: #333;
    border-top: 1px solid #000;
    clear: both;
    display: block;
    height: 40px;
    clear: both;
    padding: 5px 5px 5px 20px;
}

.options-title {
	line-height: 36px;
	float:left;
}

.options-entry-choices {
	font-weight: 700;
	padding: 2px;
	background: #444;
	float:right;
    margin: 0 0 0 40px;
}

.options-entry-choices li {
	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease;

	display: inline-block;
	font-variant: small-caps;
	padding: 2px;
	text-align: center;
	width: 40px;
	cursor:pointer;
}

.options-entry-choices li:hover {
	background-color: #555;
}

.options-entry-choices li.chosen,
.options-entry-choices li.chosen:hover{
	cursor:default;
	color: #000;
	background-color: #777;
}

.hide-from-ie {
	#display:none;
	display/*\**/: none\9;
}

/***
 * MISC
 */
.new {
	color:white;
	font-size:0.8em;
	padding-bottom:0.5em;
}

.dimmer {
	display:none;
	position: absolute;
	background: #000;
	z-index: 60;
	left:0px;
	visibility:visible;
}

.spacer {
	height:0px;
}

/*
 * Scrollers
 */
.meta-subpanel .viewport
{
  overflow:hidden;
  position:relative;
}

.meta-subpanel .overview {
	-webkit-transition: top 0.25s ease;
	-moz-transition: top 0.25s ease;
	-o-transition: top 0.25s ease;
	transition: top 0.25s ease;
}

.meta-subpanel .overview
{
	list-style:none;
	position:absolute;
	left:0;
	top:0;
	margin:0;
	padding:0;
}

.meta-subpanel .scrollbar
{
	background:transparent;
	position:relative;
	float:right;
	width:10px;
}

.meta-subpanel .track
{
  	height:100%;
  	position:relative;
  	width: 10px;
	background-color: transparent;
}

.meta-subpanel .thumb
{
	-webkit-transition: background-color 0.5s ease, top 0.25s ease;
	-moz-transition: background-color 0.5s ease, top 0.25s ease;
	-o-transition: background-color 0.5s ease, top 0.25s ease;
	transition: background-color 0.5s ease, top 0.25s ease;

	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;

	position:absolute;
	width: 5px;
	margin-left:5px;
	background-color: #222;
}

.meta-subpanel:hover .thumb {background-color:#444}

/* When we click and drag on the scrollbar, we turn off movement transitions */
body.noSelect .overview,
body.noSelect .thumb {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

.meta-subpanel:hover .thumb:hover {
	background-color:#888
}

.meta-subpanel .disable
{
  display:none;
}


/*temp*/
#whatsnew {color:#801f1d !important;}
#whatsnew:hover {color:#d93532 !important;}

/************* lightbox *************/
.lb_overlay {
	background: #000;
	opacity: 1
}

/************* lightbox *************/
.lb_overlay {
	background: #000;
	opacity: 1
}

/************* datepicker *************/
.dp {
	position: absolute;
}

/* Core style for every cell */
.dp .core {
	-webkit-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	transition: background-color 0.5s ease-out;

	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
	float: left;
	padding: 0;
	margin: 0;
	font-size: 1.5em;
	text-align: center;
	cursor: pointer;
	color: #ddd;
	background: #333;
}

/* Cell border */
.dp .border {
	border-style: solid;
	border-width: 0;
	border-color: #000;
}

/* Month/Year text and select */
.dp .monyear,
.dp .monyear select {
	font-size: 1.8em;
	font-weight: 300;
	background: #111;
	color: #ddd;
	text-transform: uppercase;
}

.dp .monyear select {
	font-family: "Open Sans", sans-serif;
	font-size: 1.0em;
	/*text-transform: none;*/
	border: 1px solid #333;
}

/* Month/Year text */
.dp .monyear span {
	margin: 0 5px 0 5px;
}

/* Prev/Next arrows */
.dp .prev-arrow,
.dp .next-arrow {
	color: #999;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.75);
}

.dp .prev-arrow:active,
.dp .next-arrow:active {
	color: #fff;
}

.dp .prev-arrow-off,
.dp .next-arrow-off {
	color: #fff;
	opacity: 0.15;
}

/* Days of the week */
.dp .dow {
	color: #ddd;
	font-weight: 700;
	cursor: default;
	background: #222;
}

/* Weekdays */
.dp .mon,
.dp .tue,
.dp .wed,
.dp .thu,
.dp .fri {
}

/* Weekend days */
.dp .sat,
.dp .sun {
}

/* Selectable days that are outside of current month being shown */
.dp .outday {
	color: #555 !important;
}

/* Hover */
.dp .mon:hover,
.dp .tue:hover,
.dp .wed:hover,
.dp .thu:hover,
.dp .fri:hover,
.dp .sat:hover,
.dp .sun:hover {
	background: #111;
}

/* Non-Selectable days */
.dp .noday {
	color: #000;
	font-weight: normal;
	cursor: default;
	background: #222;
}

/* Currently selected day */
.dp .selected {
	color: #000;
	font-weight: 700;
	border-color: #777;
	background: #555;
}

/* Today */
.dp .today {
	color: #000;
	font-weight: 700;
	border-color: #fff;
	background: #ddd;
}

/* Special */
.dp .special {
	color: #000;
	font-weight: 700;
	border-color: #bbb;
	background: #999;
}

/***** text loading progress *****/

#text-progress {
	margin: 50px auto;
	width: 48px;
	height: 16px;
}

#text-progress .anim_loading {
	background-color: #444;
}

/***** overall progress ******/

#overall-progress {
	width: 32px;
	height: 10px;
}

#overall-progress .anim_loading {
	background-color: #444;
}

/***** photos loading placeholder ******/

#photos-loading {
	padding: 100px 0;
	width: 120px;
	height: 4px;
	margin: 0 auto;
}

#photos-loading .anim_loading {
	background-color: #444;
}


/******* animations ******/

.loading-holder {
	overflow: hidden;
}

.anim_loading {
	-moz-animation-name: aSlidingLine;
	-moz-animation-duration: 1s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;

	-webkit-animation-name: aSlidingLine;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;

	-ms-animation-name: aSlidingLine;
	-ms-animation-duration: 1s;
	-ms-animation-iteration-count: infinite;
	-ms-animation-timing-function: linear;

	-o-animation-name: aSlidingLine;
	-o-animation-duration: 1s;
	-o-animation-iteration-count: infinite;
	-o-animation-timing-function: linear;

	animation-name: aSlidingLine;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;

	background-color: #f00;
	margin-top: 0;
	margin-left: -100%;
	width: 100%;
	height: 100%;
}

/* Sliding line animation */
@-moz-keyframes aSlidingLine {
	0%   { margin-left: -100%; }
	100% { margin-left: 100%; }
}

@-webkit-keyframes aSlidingLine {
	0%   { margin-left: -100%; }
	100% { margin-left: 100%; }
}

@-ms-keyframes aSlidingLine {
	0%   { margin-left: -100%; }
	100% { margin-left: 100%; }
}

@-o-keyframes aSlidingLine {
	0%   { margin-left: -100%; }
	100% { margin-left: 100%; }
}

@keyframes aSlidingLine {
	0%   { margin-left: -100%; }
	100% { margin-left: 100%; }
}

/* Glowing animation */
@-moz-keyframes aGlowing {
	0%   { color: #fff; }
	100% { color: #444 }
}

@-webkit-keyframes aGlowing {
	0%   { color: #fff; }
	100% { color: #444 }
}

@-ms-keyframes aGlowing {
	0%   { color: #fff; }
	100% { color: #444 }
}

@-o-keyframes aGlowing {
	0%   { color: #fff; }
	100% { color: #444 }
}

@keyframes aGlowing {
	0%   { color: #fff; }
	100% { color: #444 }
}
